* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(151,52,42, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jygc_163-vagty:after { display: table; content: ''; clear: both; }

.wgufa_194-cd { clear: both; }

.f_461-k { width: 1000px; margin: 0 auto; }


.u_560__f
{
	display: block;
}

.u_560__f:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.f_461-k
{
	margin-top: 70px;
}

.pixa_736-kifft 
{
	display: table;
	position: relative;
}



.ss_17__iih
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ss_17__iih > a
{
	display: block;
	float: left;
}

.ss_17__iih > a.hv-837_bwqoa
{
	margin-right: 10px;
}

.ss_17__iih > a.mh-919_gprgr
{
	margin-right: 10px;
}


.ss_17__iih > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ss_17__iih > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ss_17__iih > a.hv-837_bwqoa > div > span
{
	background-image: url(../images/FB.png);
}

.ss_17__iih > a.mh-919_gprgr > div > span
{
	background-image: url(../images/X.png);
}

.ss_17__iih > span.id-419_sfe
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.it_343-b 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.h-739_lna { background-color: #171717; }

.h-739_lna .ia_876-gyg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.h-739_lna .sh_121__bj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.h-739_lna .sh_121__bj > .e-283_vqg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.sh_121__bj .ghhch-62_ihjac
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(151,52,42, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.j_240__d
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.j_240__d > .ij-934_pf 
{
	float: right;
}


.j_240__d > .ij-934_pf > .oa-90_rlf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.j_240__d > .ij-934_pf > .oa-90_rlf.active > .ec-170_zcm
{
	visibility: visible;
}

.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li
{
	display: block;
}

.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li > a:hover
{
	color: rgba(151,52,42, 1);
	background: #f0f0f0;
}


.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li > a > .dukdv_728-dm
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li > a > .dukdv_728-dm > .ntzn_797-b
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li > a:hover > .dukdv_728-dm > .ntzn_797-b
{
	 
}

.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li > a > .dukdv_728-dm > .ntzn_797-b > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li > a > .ejd-339_bsfp
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li > a:hover > .ejd-339_bsfp
{
	text-decoration: underline;
}




.ij-934_pf > .oa-90_rlf > .pc_674__yauq
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ij-934_pf > .oa-90_rlf.active > .pc_674__yauq
{
	background: #f5f5f5;
}


.ij-934_pf > .oa-90_rlf > .pc_674__yauq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.j_240__d .wpdk_468__ja
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.j_240__d .wpdk_468__ja > span
{
	display: inline-block;
	color: #f5f5f5;
}


.j_240__d .oa-90_rlf.active .wpdk_468__ja > span
{
	color: #171717;
}



.j_240__d .sba_696-i
{
	height: 24px;
	width: 34px;
}

.j_240__d .sba_696-i > .kjbze_584__hfzvm
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.j_240__d .oa-90_rlf.active .sba_696-i > .kjbze_584__hfzvm
{
	border:1px solid #171717;
}

.j_240__d .sba_696-i > .kjbze_584__hfzvm > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bquna_472__ieol 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bquna_472__ieol > .xsbad_376__kjbq
{
	display: table;
	margin-top: 70px;
}



.bquna_472__ieol > .xsbad_376__kjbq > *
{
	display: table-cell;
	vertical-align: middle;
}

.bquna_472__ieol > .xsbad_376__kjbq > .efvxo-43_k
{
	width: 440px;
	max-width: 440px;
}

.bquna_472__ieol > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bquna_472__ieol > h1 .wwp-222_caja
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bquna_472__ieol > .iusj_770-cbqr
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.efvxo-43_k > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(151,52,42, 1);
}


.efvxo-43_k > .ahyhz_973__ewftg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ahyhz_973__ewftg.eo-212_j
{
	margin-right: 100px;
}


.ahyhz_973__ewftg > h3.bmjjs-20_k
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ahyhz_973__ewftg.eo-212_j > h3.bmjjs-20_k
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.efvxo-43_k > .ahyhz_973__ewftg .ddei_343-g
{
	
}


.ahyhz_973__ewftg .aflbu_43-qb
{
	display: none;
}


.ahyhz_973__ewftg .ddei_343-g.koqbb_11__jbbzf
{
	margin-top: 20px;
}

.ahyhz_973__ewftg .ddei_343-g .ej_401__yofk {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ahyhz_973__ewftg.eo-212_j .ddei_343-g .ej_401__yofk
{
	font-size: 16px;
	font-weight: normal;
}



.ahyhz_973__ewftg .ddei_343-g > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ahyhz_973__ewftg.eo-212_j .ddei_343-g > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ahyhz_973__ewftg .ddei_343-g .jjjw_637__nbwj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ahyhz_973__ewftg.eo-212_j .ddei_343-g .jjjw_637__nbwj
{
	max-width: 384px;
	font-size:16px;
}

.ahyhz_973__ewftg .w-69_epxvc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ahyhz_973__ewftg.eo-212_j .w-69_epxvc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fg-880_dlflw
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fg-880_dlflw > .kbrni-617_pgdrl
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fg-880_dlflw > .kbrni-617_pgdrl.udbg-820_gickz
{
	right: -10px;
	top:-10px;
}

.fg-880_dlflw > .kbrni-617_pgdrl.cir-326_hfs
{
	top:0px;
	right: -20px;
}

.fg-880_dlflw > .kbrni-617_pgdrl > .xmiuj-248_ia
{
	display: table-cell;
	vertical-align: middle;
}


.fg-880_dlflw > .kbrni-617_pgdrl .r_984__x
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fg-880_dlflw > .kbrni-617_pgdrl .i_801__dsjhd
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.deb_167-cdj > .fg-880_dlflw > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bquna_472__ieol > .xsbad_376__kjbq > .qo-964_gyt
{
	width: 280px;
}


.qo-964_gyt > .dduw_341__eeto
{
    font-size: 16px;
    line-height: 180%;
}


.qo-964_gyt > .dduw_341__eeto > b, .qo-964_gyt > .dduw_341__eeto > h2, .qo-964_gyt > .dduw_341__eeto > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.qo-964_gyt > .dduw_341__eeto > ol
{
	padding-left: 20px;
}


main
{
	
}


.nuj-542_una
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bal_954-afc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bal_954-afc > li
{
	display: inline-block;
}

.bal_954-afc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(151,52,42, 1);
}

.bal_954-afc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bal_954-afc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bal_954-afc > li.active > a
{
	color: #545454;
}




.m_627-atzyz 
{ 
	margin-bottom: 50px; 

}



.m_627-atzyz > .shajd_739__bmek
{
	 padding: 30px;
	overflow: hidden;
}


.m_627-atzyz > .shajd_739__bmek:after { display: table; content: ''; clear: both; }




.m_627-atzyz h1 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.m_627-atzyz h1 .wwp-222_caja
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.m_627-atzyz h2 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.m_627-atzyz h2:first-child
{
	padding-top: 0px;
}

.m_627-atzyz .shajd_739__bmek > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.m_627-atzyz .shajd_739__bmek > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.m_627-atzyz h2:first-child
{
	padding-top: 0px;
	color: rgba(151,52,42, 1); 
}


.m_627-atzyz h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.m_627-atzyz h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.m_627-atzyz h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.shajd_739__bmek ul { margin-top: 12px; }


.shajd_739__bmek ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.shajd_739__bmek ul.clear > li, .shajd_739__bmek ol.clear > li 
{
	clear: both;
}

.shajd_739__bmek ul.clear > li:after, .shajd_739__bmek ol.clear > li:after { display: block; content: ''; clear: both; }


.shajd_739__bmek ul.bx-745_ckh
{
	margin-top: 0px !important;
}

.shajd_739__bmek ul.bx-745_ckh > li 
{
	margin-left: 0px !important;
}

.shajd_739__bmek ol { margin-left: 20px; margin-top: 12px; }

.shajd_739__bmek ol > li { padding-left: 6px;  margin-bottom: 12px;}


.shajd_739__bmek ul.list-recomend
{
	
}

.shajd_739__bmek ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.shajd_739__bmek ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.shajd_739__bmek ul.list-recomend > li .dscr_img .date, .shajd_739__bmek ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.shajd_739__bmek ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.shajd_739__bmek .db_360-ircqb > .mgtj_594__z
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.shajd_739__bmek .db_360-ircqb > .ahtbv_473__qpw
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(151,52,42, 1);
}


.m_627-atzyz > .shajd_739__bmek.nuj-542_una.yygz-54_jc 
{
	margin-bottom: 50px;
}


.m_627-atzyz > .shajd_739__bmek.nuj-542_una.yygz-54_jc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(151,52,42, 1);
}


.yygz-54_jc table.gfujj_585__gbxjs th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.yygz-54_jc table.gfujj_585__gbxjs tfoot td b
{
	text-align: center;
}


.yygz-54_jc table.gfujj_585__gbxjs td
{
	width: 50%;
}


.m_627-atzyz table { border-collapse: separate; border-spacing: 3px; }

.m_627-atzyz td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.m_627-atzyz th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gfujj_585__gbxjs
{
	width: 100%;
}

table.gfujj_585__gbxjs td
{
	padding: 0;
}

table.gfujj_585__gbxjs a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gfujj_585__gbxjs a:hover
{
	background: rgba(151,52,42, 1);
	color: white;
}


table.f_585-cjtvj
{
	width: 100%;
}


table.f_585-cjtvj th
{
	text-align: left;
	font-weight: bold;
}

table.f_585-cjtvj th.acn-480_ayzft
{
	max-width: 200px;
}
table.f_585-cjtvj th.cuoz_110__i
{
	max-width: 100px;
}
table.f_585-cjtvj th.h_428__j
{
	
}

table.f_585-cjtvj td
{
	padding: 5px 10px;
}

table.f_585-cjtvj tr.kio_311__jj td
{
	font-weight: bold;
	border-top: 2px solid rgba(151,52,42, 1);
	border-bottom: 2px solid rgba(151,52,42, 1);
}

table.f_585-cjtvj tr.kio_311__jj td:first-child
{
	border-left: 2px solid rgba(151,52,42, 1);
}

table.f_585-cjtvj tr.kio_311__jj td:last-child
{
	border-right: 2px solid rgba(151,52,42, 1);
}

table.f_585-cjtvj tr:hover td
{
	background-color: rgba(151,52,42, 0.2);
}

table.f_585-cjtvj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ucfg_740__ffrhp.q_972__bynh
{ 
	margin-bottom: 50px; 

}


.ucfg_740__ffrhp.q_972__bynh h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.oo_863-dgj
{
	padding: 30px;
}


.ucfg_740__ffrhp ul
{
	display: block;
}

.ucfg_740__ffrhp ul.bx-745_ckh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ucfg_740__ffrhp ul.bx-745_ckh > li:after
{ display: table; content: ''; clear: both; }



.ucfg_740__ffrhp ul.bx-745_ckh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ucfg_740__ffrhp ul.bx-745_ckh > li:not(:last-child)
{
	padding-top: 30px;
}


.ucfg_740__ffrhp ul.bx-745_ckh > li:last-child, .ucfg_740__ffrhp.a-727_dn .shajd_739__bmek ul > li:last-child
{
	margin-bottom: 0px;
}


.ucfg_740__ffrhp ul.bx-745_ckh > li .goe_663__x
{
	margin-bottom: 12px;
}

.ucfg_740__ffrhp ul.bx-745_ckh > li .goe_663__x > i
{
	font-size: 18px;
	font-style: italic;
}

.ucfg_740__ffrhp ul.bx-745_ckh > li .hydvi_495__z
{
	float: left;
}


.ucfg_740__ffrhp ul.bx-745_ckh > li .hydvi_495__z img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ucfg_740__ffrhp ul.bx-745_ckh > li .ij_982-lti
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ucfg_740__ffrhp ul.bx-745_ckh > li .item_rev
{
	display: none;
}

.ucfg_740__ffrhp .orhc_973__hsjl
{
	margin-top: 20px;
	text-align: center;
}



.ucfg_740__ffrhp .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.oaxh_529-tfjc.q_972__bynh
{ 
	margin-bottom: 50px; 

}

.oaxh_529-tfjc.q_972__bynh h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.oaxh_529-tfjc.q_972__bynh ul
{
	display: table;
	width: 100%;
}

.oaxh_529-tfjc.q_972__bynh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.oaxh_529-tfjc.a-727_dn .shajd_739__bmek ul > li
{
	display: block;
	margin-bottom: 20px;
}


.oaxh_529-tfjc ul > li:last-child, .oaxh_529-tfjc.a-727_dn .shajd_739__bmek ul > li:last-child
{
	margin-bottom: 0px;
}


.oaxh_529-tfjc ul > li .io_722-b
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(151,52,42, 1);
}


.oaxh_529-tfjc ul > li .jajs-854_djrpp
{
	overflow: hidden;
    border: 2px solid rgba(151,52,42, 1);
}

.oaxh_529-tfjc ul > li .jajs-854_djrpp > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.oaxh_529-tfjc ul > li .fgwcq_153-ijhcu
{
	margin-bottom: 12px;
}

.oaxh_529-tfjc ul > li .fbc_939-on
{
	color: #777777;
}



.oaxh_529-tfjc .cit_710-ib
{
	margin-top: 20px;
	text-align: center;
}




.v_55-edkzk 
{ 
	margin-bottom: 50px;
}

.v_55-edkzk .e-629_a:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.v_55-edkzk .e-629_a 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.v_55-edkzk .e-629_a img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.v_55-edkzk .m_34-tffgc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.kaie_398__kuiy
{
	display: block;
	line-height: 130%;

}

.kaie_398__kuiy > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.kaie_398__kuiy > div > dt
{
	display:inline-block;
}

.kaie_398__kuiy > div > dd
{
	display:inline;
}

.v_55-edkzk .q-710_ups
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.v_55-edkzk h2 
{ 
    color: rgba(151,52,42, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.t_413-ea {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(151,52,42, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.t_413-ea > .wdv-610_dshgj
{
	display: table;
	width: 100%;
}


.t_413-ea > .wdv-610_dshgj > *
{
	display: table-cell;
	vertical-align: top;
}


.t_413-ea .fg-880_dlflw > img
{
	max-width: 400px;
}



.jerp_522__yi 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.hg-506_atpg
{
	display: block;
	margin-right: 40px;
}


.hg-506_atpg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.hg-506_atpg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.hg-506_atpg li a:hover
{
	text-decoration: underline;
}

.kidup_153__t { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.kidup_153__t .yh-234_j
{
	display: block;
	text-decoration: none;
}

.kidup_153__t .yh-234_j .wwp-222_caja
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.kidup_153__t h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.kidup_153__t .nika_34__n
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);

}


.nika_34__n a
{
	color: #FFFFFF;
	text-decoration: none;
}

.nika_34__n a:hover
{
	text-decoration: underline;
}



.kidup_153__t .gxxj_266__u
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.kidup_153__t .j_577-grge
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.glk_977-gy
{
	padding: 30px;
    overflow: hidden;
}


.glk_977-gy > .jb_160-bfj
{
	float: right;
	width: 50%;
}

.glk_977-gy > .jb_160-bfj > .c_498-bciy
{
	padding-left: 20px;
	border-left: 3px solid rgba(151,52,42, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.glk_977-gy > .jb_160-bfj > .c_498-bciy > .kaie_398__kuiy
{
	margin-top: 20px;
}

.glk_977-gy > .ujcxb-109_jly
{
	float: left;
	width: 50%;
}

.glk_977-gy > .ujcxb-109_jly form
{
	display: block;
	width: 100%;
}

.glk_977-gy > .ujcxb-109_jly .rrhe_209__wpx
{
	margin-top: 20px;
}

.glk_977-gy > .ujcxb-109_jly .mmh-248_it
{
	display: none;
}


.glk_977-gy > .ujcxb-109_jly .rrhe_209__wpx label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.glk_977-gy > .ujcxb-109_jly .rrhe_209__wpx input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.glk_977-gy > .ujcxb-109_jly .rrhe_209__wpx textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.glk_977-gy > .ujcxb-109_jly .rrhe_209__wpx .u_651-lrmdv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.glk_977-gy > .ujcxb-109_jly .fg_189__bse
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(151,52,42, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.f_461-k { width: 100%; }
	
.h-739_lna { text-align: center; }
	
	
	
	
.h-739_lna .sh_121__bj
	{
		
		
	}

	
	

	
	
	
	.ss_17__iih
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ss_17__iih > a
{
	
}

	
.ss_17__iih > a.mh-919_gprgr
{
	margin-right: 0px;
}
	
.ss_17__iih > a > div
{
    width: 24px;
	height: 24px;
}

.ss_17__iih > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ss_17__iih > a.hv-837_bwqoa > div > span
{
	
}

.ss_17__iih > a.mh-919_gprgr > div > span
{
	
}


.ss_17__iih > span.id-419_sfe
{
	display: none;
}
	

	
	
	.it_343-b
	{
		width: auto;
	}
	
	
	.j_240__d
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.j_240__d > .ij-934_pf > .oa-90_rlf:not(.active)
	{
		position: relative;
	}
	
	
		.j_240__d > .ij-934_pf > .oa-90_rlf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ij-934_pf > .oa-90_rlf > .pc_674__yauq
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm
	{
		
		display: none;
	}
	


.j_240__d > .ij-934_pf > .oa-90_rlf.active > .ec-170_zcm
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul
{
	display: block;
	max-height:300px;
}

.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li
{
	
}
	
	
.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li:after 
{ display: table; content: ''; clear: both; }	

.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li > a > .ejd-339_bsfp
{
	font-size: 14px;	
}
	
	
	
.ij-934_pf > .oa-90_rlf > .pc_674__yauq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ij-934_pf > .oa-90_rlf.active > .pc_674__yauq > *
{
	font-size: 16px;
}	
		
.ij-934_pf > .oa-90_rlf:not(.active) > .pc_674__yauq > .wpdk_468__ja
{
	display: none;
}
	
	
	
.j_240__d .sba_696-i
{
	width: 24px;
}

.j_240__d .sba_696-i > .kjbze_584__hfzvm
{
	width: 24px;
	height: 24px;
}
	
	
.j_240__d .oa-90_rlf:not(.active) .sba_696-i > .kjbze_584__hfzvm
{
	margin-left: 0px;
}

.j_240__d .oa-90_rlf.active .sba_696-i > .kjbze_584__hfzvm
{
	border:1px solid #171717;
}

.j_240__d .sba_696-i > .kjbze_584__hfzvm > img
{
	height: 24px;
}
	

.h-739_lna .sh_121__bj > .e-283_vqg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.sh_121__bj .ghhch-62_ihjac
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.j_240__d.udbg-820_gickz
	{
		float: none;
	}
	
.j_240__d.udbg-820_gickz > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.j_240__d .goe_663__x
	{
		line-height: 18px;
	}
	
	.j_240__d .sba_696-i > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.j_240__d .sba_696-i > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bquna_472__ieol {
    padding: 30px 20px;
	}
	
	.bquna_472__ieol > .xsbad_376__kjbq
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bquna_472__ieol > .xsbad_376__kjbq > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bquna_472__ieol > .xsbad_376__kjbq > .deb_167-cdj
	{
		padding-top: 10px
	}
	
	.bquna_472__ieol > .xsbad_376__kjbq > .efvxo-43_k
	{
		width: 100%;
		padding-top: 30px
	}
	
	.efvxo-43_k > .ahyhz_973__ewftg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.deb_167-cdj > .fg-880_dlflw > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bquna_472__ieol > .xsbad_376__kjbq > .qo-964_gyt
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.f_461-k
	{
		margin-top: 30px;
	}
		
	.m_627-atzyz { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.m_627-atzyz h2 { padding-bottom:20px; }
	.m_627-atzyz > .shajd_739__bmek
	{
		padding: 20px;
	}

	.m_627-atzyz p + h2 { }
	.m_627-atzyz ul { }
	.m_627-atzyz li { }
	.m_627-atzyz table { width: 100% !important; }
	
	.m_627-atzyz img { max-width: 100% !important; }
	

	.ucfg_740__ffrhp.q_972__bynh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ucfg_740__ffrhp.q_972__bynh h2
	{
		padding-bottom: 20px;
	}
	
	.ucfg_740__ffrhp.q_972__bynh ul
	{
		display: block;
	}
	
	.ucfg_740__ffrhp.q_972__bynh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ucfg_740__ffrhp.q_972__bynh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ucfg_740__ffrhp ul.bx-745_ckh > li > .hydvi_495__z
	{
		float: none !important;
	}
	
	.ucfg_740__ffrhp ul.bx-745_ckh > li > .ij_982-lti
	{
		padding: 0px;
	}
	
	
		.oaxh_529-tfjc.q_972__bynh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.oaxh_529-tfjc.q_972__bynh h2
	{
		padding-bottom: 20px;
	}
	
	.oaxh_529-tfjc.q_972__bynh ul
	{
		display: block;
	}
	
	.oaxh_529-tfjc.q_972__bynh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.oaxh_529-tfjc.q_972__bynh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.oaxh_529-tfjc.q_972__bynh ul > li .ij_982-lti
	{
		padding: 0px;
	}
	
	.oo_863-dgj
	{
		    padding: 20px;
	}
	
	
	.v_55-edkzk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.v_55-edkzk h2
	{
		padding-bottom: 20px;
		
	}
	
	.v_55-edkzk .e-629_a
	{
		padding: 20px;
	}
	
	.v_55-edkzk .e-629_a img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.v_55-edkzk .q-710_ups
	{
		padding-left: 0px;
	}
	
	
	
	
	.t_413-ea
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.t_413-ea > .wdv-610_dshgj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.wdv-610_dshgj > .or_341__gua
	{
		display: block;
	}
	
	.wdv-610_dshgj > .mjdj_732-d
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.wdv-610_dshgj > .mjdj_732-d > .fg-880_dlflw
	{
		
	}
	
	
	.ahyhz_973__ewftg.eo-212_j
	{
		margin-right: 0;
	}
	
	
	.ahyhz_973__ewftg.eo-212_j .ddei_343-g > input
	{
		max-width: none;
	}
	
	.ahyhz_973__ewftg.eo-212_j .w-69_epxvc
	{
		max-width: none;
	}
	
	
	.fg-880_dlflw > .kbrni-617_pgdrl.cir-326_hfs
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.kidup_153__t
	{
		text-align: center;
	}
	
	.hg-506_atpg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.hg-506_atpg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.hg-506_atpg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bal_954-afc
	{
		margin-left: 20px !important;
		
	}
	
	.bal_954-afc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.m_627-atzyz table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gfujj_585__gbxjs a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.m_627-atzyz > .shajd_739__bmek.gf_492__byv
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.shajd_739__bmek ul.list-recomend > li
{
	display: block;
}
	
.glk_977-gy > .ujcxb-109_jly
{
	width: 100%;
	float: none;
}
	
.glk_977-gy > .jb_160-bfj
{
	width: 100%;
	float: none;
}

.glk_977-gy > .jb_160-bfj > .c_498-bciy
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.th-857_mh, .gj_773-kwaw, .adhf_353-kvbej
{
	
}

body.gj_773-kwaw .f_461-k
{
	width: 800px;
}

body.gj_773-kwaw section.f_461-k
{
	margin-top: 50px;
}

body.gj_773-kwaw .ss_17__iih > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gj_773-kwaw .ss_17__iih > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gj_773-kwaw .h-739_lna .ia_876-gyg 
{
	margin: 0;
	margin-left: 20px;
}

body.gj_773-kwaw .h-739_lna .sh_121__bj
{
	padding: 10px 0 10px 0px; 
}

body.gj_773-kwaw .sh_121__bj .ghhch-62_ihjac
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gj_773-kwaw .sh_121__bj > .e-283_vqg
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gj_773-kwaw .j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li > a > .dukdv_728-dm > .ntzn_797-b
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gj_773-kwaw .j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li > a > .dukdv_728-dm > .ntzn_797-b > img
{
	height: 22px;
}

body.gj_773-kwaw .j_240__d .sba_696-i > .kjbze_584__hfzvm
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gj_773-kwaw .oa-90_rlf.active .sba_696-i > .kjbze_584__hfzvm
{
	border: none;
}

body.gj_773-kwaw .j_240__d .sba_696-i > .kjbze_584__hfzvm > img
{
	height: 24px;
}

body.gj_773-kwaw .bquna_472__ieol 
{
	padding:50px 0px;
}

body.gj_773-kwaw .ahyhz_973__ewftg > h4.bmjjs-20_k
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gj_773-kwaw .ahyhz_973__ewftg .w-69_epxvc
{
	border-radius: 0px;
}

body.gj_773-kwaw .fg-880_dlflw > .kbrni-617_pgdrl
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gj_773-kwaw .fg-880_dlflw > .kbrni-617_pgdrl
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gj_773-kwaw .fg-880_dlflw > .kbrni-617_pgdrl .r_984__x
{
	top: -20px;
}


body.gj_773-kwaw .fg-880_dlflw > .kbrni-617_pgdrl .i_801__dsjhd
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gj_773-kwaw .qo-964_gyt
{
	background-color: #FFFFFF;
}


body.gj_773-kwaw .qo-964_gyt > .dduw_341__eeto
{
	padding: 50px 0px;
	border-top: 1px solid rgba(151,52,42, 0.13);
	line-height: 150%;
}

body.gj_773-kwaw .qo-964_gyt > .dduw_341__eeto > div
{
	padding: 0px 30px;
}


body.gj_773-kwaw .qo-964_gyt > .dduw_341__eeto b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gj_773-kwaw .qo-964_gyt > .dduw_341__eeto h2, body.gj_773-kwaw .qo-964_gyt > .dduw_341__eeto h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(151,52,42, 1);
	text-align: center;
}


body.gj_773-kwaw .oaxh_529-tfjc.q_972__bynh ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gj_773-kwaw .hg-506_atpg
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gj_773-kwaw .hg-506_atpg ul
{
	display: table;
    margin: 0 auto;
}
body.gj_773-kwaw .hg-506_atpg ul li
{
	line-height: 38px;
}

body.gj_773-kwaw .hg-506_atpg ul li:first-child
{
	margin-left: 0px;
}

body.gj_773-kwaw .hg-506_atpg ul li:last-child
{
	margin-right: 0px;
}

body.gj_773-kwaw .kidup_153__t
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gj_773-kwaw .kidup_153__t .nika_34__n
{
	color: #777777; 
}


body.gj_773-kwaw .imgblock
{
	max-width: 740px;
}


body.gj_773-kwaw .jb_160-bfj .imgblock
{
	max-width: 740px;
}

body.gj_773-kwaw .oaxh_529-tfjc ul > li .jajs-854_djrpp > img
{
	max-width: 224px;
}


body.gj_773-kwaw .t_413-ea .fg-880_dlflw > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gj_773-kwaw .f_461-k
{
	width: 100%; 
}

	body.gj_773-kwaw .bquna_472__ieol {
    padding: 30px 12px;
	}

	body.gj_773-kwaw .qo-964_gyt > .dduw_341__eeto
	{
		padding: 30px 0px;
	}

	body.gj_773-kwaw section.f_461-k
	{
		margin-top: 30px;
	}


	body.gj_773-kwaw .m_627-atzyz > .shajd_739__bmek
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gj_773-kwaw .ucfg_740__ffrhp.q_972__bynh
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gj_773-kwaw .oaxh_529-tfjc.q_972__bynh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gj_773-kwaw .v_55-edkzk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gj_773-kwaw .t_413-ea
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gj_773-kwaw .wdv-610_dshgj > .mjdj_732-d
	{
		margin-top: 50px;
	}

body.gj_773-kwaw .j_240__d .sba_696-i > .kjbze_584__hfzvm
{
	width: 28px;
	height: 28px;
}

body.gj_773-kwaw .j_240__d .sba_696-i > .kjbze_584__hfzvm > img
{
	height: 28px;
}
	
	
body.gj_773-kwaw .j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li > a > .dukdv_728-dm > .ntzn_797-b
{
	width: 24px;
    height: 24px;
}


body.gj_773-kwaw .j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li > a > .dukdv_728-dm > .ntzn_797-b > img
{
	height: 24px;
}

	
body.gj_773-kwaw .ij-934_pf > .oa-90_rlf > .pc_674__yauq
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gj_773-kwaw .j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gj_773-kwaw .j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gj_773-kwaw .j_240__d > .ij-934_pf > .oa-90_rlf > .ec-170_zcm > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gj_773-kwaw .hg-506_atpg ul li
{
	line-height: 20px;
}
	
body.gj_773-kwaw .kidup_153__t
{
	margin-top: 30px;
}

	
body.gj_773-kwaw .oaxh_529-tfjc.q_972__bynh ul > li
{
	padding: 0px;
}

	
}

